*{
		transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}

body, h1, h2, h3, h4, h5, h6, ul, li{
	margin:0;
	padding:0;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}

body{
	font-size:15px;
	color:#333;
        font-family: "montserrat";
}

h1, h2, h3, h4, h5, h6{
	font-family:"montserrat-semi";
        font-weight: normal;
}

h4{
	font-size:17px;
	font-weight:normal;
}

#header, #main-content, #footer{
    width: 100%;
    position: relative;
}

#header{
	background:#424951;
	position:relative;
	box-shadow:0 5px 10px 0 rgba(0,0,0,0.3);
	z-index:10;	
}

#main-content{
	z-index:10;
}

.wrapper{
	width:100%;
	margin:auto;
	position:relative;
}

.overflow-hidden{
	overflow:hidden;
}

.container{
	max-width:1200px;
	width:95%;
	margin:auto;
	position:relative;
}


img{
	border:0;
	width:100%;
}

p{
	text-align:justify;
	font-family:"montserrat";
	font-size:16px;
	color:#666;
        line-height: 24px;
}

.clear{
	clear:both;
}


ul li{
	float:left;
	list-style:none;
}


i{
	width:30px;
	height:30px;
	float:left;
}


::selection {
    color: #fff;
    background: #0290d8;
}

::-moz-selection {
    color: #fff;
    background: #0290d8;
}

input, select, textarea{
	transition:all 0.4s ease;
	border: #ccc solid thin;
}


input, select{
    height: 30px;
    padding-left: 5px;
    float: left;
}

select{
	width:99%;
}


a{
    text-decoration: none;
    color: #333;
}

i{
	width:25px;
	height:25px;
	float:left;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url(../images/sprite.png);
  background-repeat: no-repeat;
}


.form-group{
    width: 100%;
    margin-bottom: 15px;
    float: left;
}

.form-group .label{
    width: 15%;
    float: left;
    font-size: 16px;
    line-height: 30px;
}

.form-group.required .label::after{
	content:" *";
	color:#ff0000;
	font-weight:bold;
	
}



.form-group .form-group-inline{
    width: 48%;
    float: left;
}

.form-group .form-group-inline:nth-child(odd){
    margin-right: 4%;
}

.form-group .form-group-inline .inpt input{
    width: 98%;
}


.dots{
    float: right;
    margin-right: 10px;
}

.form-group .label{
	width:100%;
	line-height:30px;
	font-size:15px;
	color:#333;
	color:#333;
}

.form-group .inpt{
    float: left;
    width: 100%;
}

.form-group .inpt input{
    width: 99%;
    float: left;
}

.form-group.full-width .inpt input, .form-group.full-width .inpt textarea{
		width:99%;
}

.form-group .inpt span{
    float: left;
    line-height: 30px;
}


.form-group .inpt textarea{
    width: 99%;
    resize:none;
    height: 80px;
	padding-top:5px;
	padding-left:5px;
}

.form{
	width:100%;
	float:left;
	position:relative;
}

.form span.divider{
	position:absolute;
	width:10px;
	height:90%;
	left:-115px;
	top:5px;
	background:url(../images/cntct-divider.png) no-repeat center;
	background-size:100% 100%;
}

.form .form-group .inpt input, .form .form-group .inpt select{
	height:35px;
}

.form .form-group .inpt input, .form .form-group .inpt textarea, .form .form-group .inpt input, .form .form-group .inpt select {

        font-family: "montserrat";
        font-size: 15px;
}

.form .form-group .btn{
    padding: auto;
    cursor: pointer;
}

.form-center{
    width: 750px;
    margin:15px auto;
    float: none;
}

.form-center .form-group .form-group-inline:nth-child(odd){
    margin-right: 4%;
}

.btn{
	float:left;
	text-align:center;
	text-transform:uppercase;
	font-family:"montserrat";
	padding:10px 20px;
	width:auto;
	display:inline-block;
	font-size:15px;
	transition:all 0.4s ease;
    box-sizing: border-box;
}

.btn-center{
	display:inline-block;
	float:none;
}

.btn-small{
    font-size: 13px;
    padding:0 15px;
    margin-top: 5px;
    line-height: 30px;
}

.btn-orange{
    background: #f58634;
    color: #fff;
    border: #f58634 solid thin;
}

.btn-orange:hover{
	box-shadow:0 5px 5px 0 rgba(0,0,0,0.3);	
}

.btn-orange-outline{
	background:none;
	border: #f58634 solid thin;
	font-size:20px;
	padding:15px 20px;
	font-family:"montserrat";
	font-size:17px;
	font-weight:bold;
	color:#f58634;
}

.btn-white{
    background: #fff;
    color: #08408a;
    border: #08408a solid thin;
}

.btn-white:hover{
    background: #08408a;
    color: #fff;
}

.quick .btn-white:hover{
    background: #08408a;
    color: #fff;
    border: #fff solid thin;
}

.btn-blck{
    color: #333;
    border: #ccc solid 2px;
    padding: 3px 15px 0;
    font-size: 13px;
}

.btn-grp .btn:first-child{
    margin-right: 10px;
}

.btn-grp-right{
    text-align: right;
    margin-top: 20px;
}

.form .form-group .btn:first-child{
    margin-right: 1%;
}

.span-12{
	margin:10px 0;
	width:100%;
	float:left;
        position: relative;
}

.span-3{
    width: 31%;
    float: left;
}

.span-6{
    width: 47.5%;
    float: left;
}

.span-6:first-child{
    margin-right:4.5%;
}

.span-8{
    float: left;
    width: 73%;
}

.span-4{
    float: left;
    width: 25%;
}

.top-part{
    width:100%;
    float:left;
	background:#f5f5f5;
	position:relative;
	z-index:2;
}

.form-head{
    border-bottom: #08408a solid thin;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.form-head h2{
    float: left;
}

.form-head .fa{
    float: right;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    cursor: pointer;
}


.top-cntct-detail{
	width:auto;
	float:right;
	position:relative;
    z-index: 2;
}

.top-cntct-detail .cntct-content{
	width:auto;
	line-height:30px;
	color:#fff;
        clear: both;
	font-size:1.1em; 
        display: inline-block;
}

.top-cntct-detail .cntct-content span{
    color: #f58634;
    font-size: 17px;
    margin-right: 10px;
}

.top-cntct-detail .cntct-content a{
    color: #424951;
	font-family:"montserrat";
	font-size:15px;
}

.top-cntct-detail .cntct-content:first-child{
    margin-right: 15px;
}

.top-cntct-detail span, .top-cntct-detail .cntct-dtl{
    float: none;
    display: inline-block;
    vertical-align: middle;
	color::#424951;
}
.cntct-dtl{
    line-height: normal;
	font-family:"montserrat";
	color:#424951;
	font-size:15px;
}


.logo{
	float:left;
	padding:10px 0;
	position:relative;
}

.logo::before{
	background:#fff;
	content:"";
	display:block;
	position:absolute;
	right:-30px;
	top:0;
	height:102%;
	width:1028px;
	transform:skewX(-10deg);
	z-index:0;	
}

.logo a{
	position:relative;
	z-index:2;
}

.logo img{
    width: 190px;
}

.slide-main{
    width: 100%;
    float: left;
    position: relative;
    background: url(../images/slider-bg.jpg);
    background-size: 100% 100%;
}


.slide-img{
    position: absolute;
    width: 40%;
    top: 10%;
    right: 7%;
}

.slide-data{
    text-align: left;
    position: absolute;
    top: 20%;
    left: 7%;
    width: auto;
    display: block;
    width: 50%;
}


.slide-inner{
    position: relative;
    z-index: 2;
    margin-top: 6%;
    width: 100%;
	float:left;
}

.slide-data h2{
    float: left;
    display: block;
    clear: both;
    color: #000;
    width: 100%;
    font-size: 45px;
}

.slide-data p{
    float: left;
    width: 60%;
    color: #000;
    clear: both;
}


.slide-data .btn{

    margin-right: 10px;
	clear:both;
	float:left;
}

#home-slider .owl-item{
    overflow: hidden;
	transition:none;
}




.main-nav{
    text-align: center;
    position: relative;
    display: block;
    left: 0;
    z-index: 5;
	float:right;
}

.nav-bar{
    position: relative;
    width: 100%;
}

.menu-tab {
    display: none;
}


.nav li{
    float: none;
    display: inline-block;
    margin-left: -5px;
}

.nav li:first-child{
    margin-left: 0;
}

.nav li a {
    color: #fff;
    font-size: 14px;
    display: block;
    text-transform: capitalize;
    font-weight: normal;
    padding: 26px 5px;
    transition:all 0.4s ease;
    font-family: "montserrat";
    box-sizing: border-box;
    position: relative;
	text-transform:uppercase;
	border-bottom:transparent solid 4px;
	margin-right:30px;
}

.nav li:last-child a{
	margin-right:0;	
}

.nav li a:hover{
	color:#f58634;
}

.nav li a.active{
    color: #f58634;
	border-bottom-color:#f58634;
}

.inner-drop{
    position: absolute;
    background: #fff;
	padding:0 10px;
    z-index:5;
    display: none;
    border-top: #f58634 solid 2px;
    z-index: 30;
    box-shadow: 0 5px 7px 0 rgba(0,0,0,0.5);
}

.inner-drop ul li {
    float: none;
	display:block;
}


.inner-drop ul li a{
    line-height: 30px;
    padding: 10px;
    color: #333;
	background:none;
    box-sizing: border-box;
	text-align:left;
	border-bottom:#ccc solid thin;
	border-radius:0 !important;
}

.inner-drop ul li a:hover{
    color:#f58634;
}


.content{
    padding-top: 60px;
}




.heading{
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    text-align:center;
    position: relative;
}

.heading h1, .heading h2{
	color: #424951;
	font-size: 50px;
	font-weight: normal;
	display:inline-block;
	text-transform:capitalize;
}

.heading h4{
	color:#a02b2d;
	font-family:"montserrat-semi";
	font-size:14px;
	letter-spacing:5px;	
	text-transform:uppercase;
}

.parallax .heading h2, .parallax .heading h4{
	color:#fff;	
}

.heading-2 h2 {
    background: url(../images/heading-bg-1.png) no-repeat bottom;
    color: #fff;
}

h3.highlight{
	font-size:30px;	
	margin-bottom:15px;
	font-family:"montserrat";
	text-align:center;
}

h3.highlight strong{
	font-family:"montserrat-semi";
	color:#f58634;	
}

.about-icon{
	display:inline-block;
	width:50px;
	height:50px;
	text-align:center;
	color:#fff;
	border-radius:50%;
	margin-bottom:15px;
}

.about-icon::before{
	line-height:50px !important;
	font-size:25px;	
}


.about-icon.icon-bg-blue{
	background:#12b5b6;	
}

.about-icon.icon-bg-red{
	background:#e60a39;	
}

.about-icon.icon-bg-orange{
	background:#f58634;	
}

.about-service .span-4:hover .about-icon{
	transform:scale(1.3);
	box-shadow:0 0 10px 0 rgba(0,0,0,0.2);	
}

.about-service h4{
	color:#424951;
	text-transform:uppercase;
	font-size:15px;
	margin:5px 0;
}

.about-service p{
	font-size:13px;
	text-align:center;	
}

.about-service .span-4{
	padding:0 20px;
	box-sizing:border-box;	
}

.process{
	background:#f5f5f5;
	width:100%;
	float:left;
	padding:50px 0;
	margin:120px 0 80px;	
}

.process-right{
	position:absolute;
	right:0;
	top:0;	
}

.process p{
	font-size:13px;
	width:70%;	
}

.process-box{
	width:90%;
	background:#fff;
	border-radius:5px;
	box-shadow:0 0 30px 0 rgba(0,0,0,0.07);
	position:relative;
	height:200px;
	display:inline-block;
	margin-bottom:50px;
}

.process-box:hover{
	box-shadow:none;
	transform:translateY(3px);	
	box-shadow:0 0 5px 0 rgba(0,0,0,0.1);
}

.process-box .num{
	color:#424951;
	position:absolute;
	top:5px;
	left:5px;
	font-size:50px;
	font-family:"montserrat-semi";
	opacity:0.1;	
}

.process-box .process-icon{
	width:90px;	
	height:90px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}

.process-icon-main{
	z-index:1;
	ransform:scale(1);
	opacity:1;
	transition:all 0.9s ease;	
}

.process-icon-hover{
	z-index:2;
	transform:scale(1.5);
	transition:all 0.5s ease;
	opacity:0;
}

.process-box:hover .process-icon-main{
	transform:scale(0.5);
	opacity:0;
	transition:all 0.5s ease;
}


.process-box:hover .process-icon-hover{
	transform:scale(1);
	opacity:1;
	transition:all 0.7s ease;
}	

.process-box h3{
	position:absolute;
	bottom:10px;
	text-align:center;
	width:100%;
	color:#424951;
	font-size:16px;
	text-transform:uppercase;
}

.process .span-6 .span-6{
	position:absolute;
	top:-80px;	
}

.process .span-6 .span-6:first-child{
	top:-150px;	
}

.process .span-6 .span-6:last-child{
	right:0;
}
/*
.txt-box-right .txt-ovr-img{
    float: right;
}

.txt-box-right .txt-data{
    float: left;
}

.txt-box-left .txt-ovr-img{
    float: right;
}

.txt-box-left .txt-data{
    float: left;
}

.txt-ovr-img{
    width:45%;
    position: relative;
}

.txt-data{
    width:65%;
    position: relative;
    z-index: 2;
    background: #fff;
    box-sizing: border-box;
}



.txt-box-right .txt-data p, .txt-box-left .txt-data p{
    text-align: left;
}

.txt-box-left .txt-data{
    left: 0;
    padding-left: 0;
}

.txt-data h2{
    font-size: 30px;
}

.txt-data h2 span{
    color: #0290d8;
}
*/


.txt-box-right .txt-ovr-img{
    float: left;
}

.txt-box-right .txt-data{
    float: right;
}

.txt-box-left .txt-ovr-img{
    float: right;
}

.txt-box-left .txt-data{
    float: left;
}

.txt-ovr-img{
    width:40%;
    position: relative;
	
	overflow:hidden;
}

.txt-box-left .txt-ovr-img{
	border-top-left-radius:30px;
	border-bottom-left-radius:30px;
}

.txt-box-right .txt-ovr-img{
	border-top-right-radius:30px;
	border-bottom-right-radius:30px;
}

.txt-data{
    width:65%;
    position: absolute;
    z-index: 2;
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
    left: 35%;
    top: 15%;
	border-radius:50px;
}

.txt-box-right .txt-data{
    left: 35%;
    padding-right: 0;
	box-shadow:-20px 0 10px -10px rgba(0,0,0,0.9);
	border-left:#f58634 solid 5px;
}

.txt-box-right .txt-data p, .txt-box-left .txt-data p{
    text-align: left;
}

.txt-box-left .txt-data{
    left: 0;
    padding-left: 0;
	box-shadow:20px 0 10px -10px rgba(0,0,0,0.9);
	border-right:#f58634 solid 5px;
}

.txt-data h2{
    font-size: 30px;
}

.txt-data h2 span{
    color: #0290d8;
}

.text-icons{
	position:relative;
	z-index:5;
	width:100%;
	float:left;	
}

.service .span-3, #footer .span-3 {
    width: 28%;
    margin-right: 7%;
}

.service{
	text-align:center;	
	width:100%;
	float:left;
}

.service .span-12{
	margin:0;	
}


.service .span-3 {
    text-align: center;
	margin:0;
	padding:10px 20px;
	box-sizing:border-box;
	width:33.33%;
	float:left;
	vertical-align:top;
	color:#fff;
	position:relative;
	padding:80px 0;
	font-size:18px;
	font-family:"montserrat-semi";
	line-height:25px;

}

.service .span-3 span{
	max-width:100%;
	display:inline-block;
}

.service .bg-yellow{
	background:#f58634  url(../images/best-ideas.png) no-repeat center;	
}

.service .bg-red{
	background:#e60a39  url(../images/satisfied-customer.png) no-repeat center;	
}

.service .bg-blue{
	background:#12b5b6 url(../images/best-service.png) no-repeat center;	
}

.top-icon {
    width: 100%;
    display:block;
	position:absolute;
	top:-50px;
	left:0;
	z-index:0;
}
.top-icon .inr-icon{
	width:120px;
	height:120px;
	position:relative;
	display:inline-block;
	border-radius:50%;	
}

.service .bg-yellow .top-icon .inr-icon{
	background:	#f1c22e;
}

.service .bg-red .top-icon .inr-icon{
	background:	#fe4d3b;
}

.service .bg-blue .top-icon .inr-icon{
	background:	#16c3b0;
}

.top-head{
    width: 100%;
    text-align: center;
	position:relative;
	z-index:5;
}

.top-head h2{
    font-size: 25px;
}

.service .span-3 p{
    font-family: "montserrat";
    font-size: 15px;
    text-align: center;
    color: #fff;
}

.parallax{
	background:url(../images/parallax.jpg) center fixed ;
        background-size: 100%;
	padding:80px 0 20px;
        position: static;
        background-size: cover;
        color: #fff;
}

.portfolio .prdct-thumb{
	position:relative;
	overflow:hidden;	
}

.portfolio .span-4{
	position:relative;	
}

.portfolio .prdct-name{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:10px 5px;
	text-align:center;
	color:#fff;
	z-index:10;
	transform:scale(0);
	opacity:0;
}

.portfolio .span-4:hover .prdct-name, .portfolio .mix:hover .prdct-name{
	transform:scale(1);	
	opacity:1;
}

.portfolio .prdct-name h2{
	font-size:16px;	
}

.clients .item{
	padding:0 10px;
	box-sizing:border-box;
}

.clients .item .item-inr{
	width:100%;
	float:left;
	border:#ccc solid thin;	
}

.clients.slide-controls.owl-carousel .owl-nav .owl-prev, .clients.slide-controls.owl-carousel .owl-nav .owl-next{
	float:left;
	clear:both;
	margin:3px 0;	
}

.clients.slide-controls .owl-nav{
	top:7px;
	left:-5px;	
}

.clients-inr .item{
	width:24.5%;
	padding:10px;
	box-sizing:border-box;
	display:inline-block;
}

.clients-inr .item .item-inr{
	width:100%;
	float:left;	
	border:#ccc dashed 2px;
	box-sizing:border-box;	
}

.btn-one-center{
	display:block;
	text-align:center;
	width:100%;
	float:left;
	margin-top:30px;
}

.grey-bg{
    background: #f9f9f9;
}

.parallax-logo img{
    width: auto;
    padding: 20px;
}

#testimonial{
	text-align:center;	
}

.testi-quote, #testimonial p, .testi-name{
	display:inline-block;	
}
.testi-quote{
	width:30px;
	height:32px;
	background:url(../images/testi-quote.png) center no-repeat;	
}

#testimonial p{
	text-align:center;
	width:70%;
	padding-bottom:30px;
	position:relative;
	overflow:hidden;
	background:url(../images/testi-arrow.png) center bottom no-repeat;	
}

.testi-name h3{
	font-family:"montserrat";
	color:#20202c;
	font-size:18px;	
}


.product-box .item{
    background: #fff;
    box-sizing: border-box;
    width: 31%;
    display: inline-block;
    vertical-align: top;
    margin: 1%;
    margin-bottom: 20px;
    border: #ccc solid thin;
	text-align:center;
}
.home-product{
	width:100%;
	float:left;	
}

.home-product .item{
	padding:15px;
	box-sizing:border-box;	
	text-align:center;
	width:100% !important;
}

.prdct-box-4 .item{
	width:22.7%;	
}

.prdct-box-4{
	margin:20px 0;
}

.types-prdct{
	width:100%;
	float:left;
	margin-top:30px;	
}


.product-box .prdct-thumb{
    width: 100%;
    position: relative;
    overflow: hidden;
}



.product-box h2{
    font-size: 18px;
    color: #000;
	text-align:center;
}

.product-box .btn-single-center {
    width: 100%;
    float: left;
    margin: 30px 0;
    text-align: center;
}

.products .product-box .item{
	margin:0;
	margin-left:-5px;	
	width:33.55%;
	border:none;
	position:relative;
}



.products .product-box .prdct-name{
	width:100%;
	position:relative;
	text-align:center;
	padding:15px 10px;
	border-bottom:#ccc solid 2px;
	box-sizing:border-box;
}



.products .product-box .item:hover a{
	color:#f58634;
	border-bottom-color:#f58634;	
}

.products .product-box .item:hover .prdct-name{
	border-bottom-color:#f58634;
}

.product-box .item-inr{
	float:left;
	display:block;
	width:100%;
}

.product-box .item:hover .item-inr{
	box-shadow:0 0 10px 0 rgba(0,0,0,0.3);	
}

.row{
    display: block;
    margin-bottom: 15px;
}

.products .prdct-thumb{
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.hover{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7) url(../images/hove-plus.png) no-repeat center;
    opacity: 0;
    transition: all 0.4s ease;
    transform: scale(1.3);
}

.hover-1{
    background-color: rgba(0,0,0, 0);
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 5;
    width: 100%;
    height: 100%;
    transition: all 0.4s ease;
    cursor: pointer;
}

.prdct-thumb:hover .hover, .certi-row .certi-thumb:hover .hover{
    transform: scale(1);
    opacity: 1;
}

.portfolio .prdct-thumb:hover .hover-1{
	background-color: rgba(0,0,0, 0.7);	
}

.portfolio .prdct-thumb .hover-1 .icon-zoom{
	position:absolute;
	margin:auto;
	top:-150%;
	bottom:0;
	right:0;
	left:0;
	width:50px;
	height:50px;
	background:#fff;
	border-radius:50%;
	display:block;
	font-family:"Ionicons";
	text-align:center;
	font-size:30px;
	line-height:50px;
}

.portfolio .prdct-thumb:hover .hover-1 .icon-zoom{
	top:0;	
}

.portfolio .prdct-thumb .hover-1 .icon-zoom:hover{
	background:#f58634;
	color:#fff;
	box-shadow:0 0 10px 0 rgba(0,0,0,0.5);	
}

.inr-heading{
	color:#20202c;
	font-size:55px;
	margin-bottom:15px;	
	margin-top:40px;
	text-transform:uppercase;

}

.inr-heading-2{
	font-family:"montserrat";
	font-size:20px;
	color:#6a8b09;	
}


.web-link{
	width:100%;
	float:left;
	padding:40px 0;
	margin-top:50px;
}

.web-link h2{
	font-size:30px;
	color:#444;
	float:left;	
}

.web-link h2 span{
	color:#f58634;	
}

#footer{
    position: relative;
	margin-top:50px;
	 background: #424951;
    padding-top: 50px;
}


#footer .ftr-light{
    position:relative;
    background: #2b2b2b;
}


.ftr-logo{
    display: inline-block;
    width:190px;
	margin-bottom:20px;
}

.ftr-logo, .ftr-main-contact{
	display:inline-block;
	vertical-align:middle;
	text-align:left;
}

.ftr-main-contact{
	max-width:60%;
	margin-left:15px;
	padding-left:15px;
	border-left:#282c30 solid thin;	
}

.ftr-light-1 {
    border-bottom: #282c30 solid thin;
	text-align:center;
	padding-bottom:20px;
}

.ftr-light-2{
 margin:20px 0 30px;		
}

.nav-bar-ftr {
    float: left;
    width: 100%;
	text-align:center;
}

.ftr-nav li {
    float: none;
	display:inline-block;
    width: auto;
}


.ftr-nav li a {
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 0;
    transition: all 0.4s ease;
    padding: 0 25px;
	text-transform:uppercase;
}

#footer li a.active, #footer li a:hover {

	color:#f58634;
}

#footer .social a.active, #footer .social a:hover{
		 background: #f58634;
	border-color:#f58634;
	color:#fff;
}

.ftr-cntct {
    float: left;
    width: auto;
}

.ftr-cntct .row {
    float: left;
    width: auto;
    padding-right: 50px;
}

#footer .row {
    font-size: 15px;
    color: #ccc;
    position: relative;
    margin-bottom: 20px;
}

.ftr-cntct .row i {
    color: #f58634;
    font-size: 35px;
    width: auto;
    height: auto;
    margin-right: 15px;
    margin-top: 5px;
}

#footer .btm-cntct {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

#footer .btm-cntct a{
	color:#ccc;	
}

#footer .btm-cntct {
    box-sizing: border-box;
	margin-top:12px;
}

#footer .social {
    float: right;
}

.ftr-dark {
    background: #f5f5f5;
    padding: 15px 0;
}

.view-rspnsv{
	display:none;		
}



.btn-block{
    padding: 7px 0;
    width: 100%;
    text-align: center;
}


.social{
    text-align: center;
    float: left;
}

.social li{
    float: none;
    display: inline-block;
    text-align: left;
    position: relative;
    text-align: center;
    margin: 0 3px;
}

.social li a{
    color: #424951;
    font-size: 17px;    
    display: block;
    width: 35px;
    height: 35px;
	line-height:35px;
    transition: all 0.4s ease;
	font-size:17px;
	border-radius:50%;
	border:#424951 solid thin;
}


.social li a::before {
    line-height: 35px;
    font-size: 17px;
}


.copy {
    color: #787878;
	text-align:center;
	font-size:15px;
	width:auto;
	float:left;
	margin-top:10px;
}

.copy span{
    color: #f58634;
}

/* inner page css */

.inner-header {
    width: 100%;
    float: left;
    background: url(../images/parallax.jpg) no-repeat center;
    background-size: cover;
    padding: 60px 0 30px;
    text-align: center;
}

.breadcrums{
    display: inline-block;
    position: relative;
    z-index: 1;
    border-radius: 3px;
}

.breadcrums li {
    border-right: #666 dotted thin;
    position: relative;
    display: inline-block;
    float: none;
}

.breadcrums li:last-child {
    border-right: none;
}

.breadcrums li a{
    color: #aaa;
    font-size: 14px;
    padding: 0 15px;
    display: block;
    position: relative;
}

.breadcrums li a.active, .breadcrums li a:hover{
    color: #ccc;
}

.breadcrums li:first-child a::before{
    display: block;
    position: relative;
    content:'\f447';
    font-family: "Ionicons";
    float: left;
    margin-right: 5px;
}

.inner-header h1 {
    font-size: 30px;
    color: #f58634;
    margin-top: 10px;
	text-transform:uppercase;
}

.inner-page .text-icons{
	margin-top:0;	
}

.sidebar{
    float: left;
    width: 20%;
}

.section{
    float: right;
    width: 77%;
}

.side-nav{
    margin-top: 10px;
    float: left;
    width: 100%;
}

.sidebar ul li{
    float: none;
    font-size: 16px;
    padding: 12px 0;
    border-bottom: #eee solid thin;
    position: relative;
}

.sidebar ul li a{
    color: #999;
    display: block;
    padding-left: 10px;
    transition: all 0.4s ease;
    font-family: "montserrat-semi";
}

.sidebar ul li a:hover {
    color: #333;
}

.sidebar ul li a.active{
    color: #f58634 ;
    padding-left: 30px;
}

.sidebar ul li a.active::before{
    content: '\f138';
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 5px;
    font-size: 20px;
    top: 12px;
}

.side-rspnsv {
    display: none;
}

.inner-heading {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: #ccc solid thin;
}

.inner-heading h3{
    float: left;
    font-size: 25px;
    position: relative;
    padding-left: 35px;
}

.inner-heading h3::before{
    content: '\f138';
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 5px;
    font-size: 25px;
    top: 2px;
    color: #ccc;
}

.inner-heading .btn{
    float: right;
}
.inner-heading .btn i{
    float: none;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: auto;
    margin-right: 10px;
}


.big-prdct-img{
    width: 50%;
    margin:15px auto;
    
}

.big-prdct-img a {
    position: relative;
    overflow: hidden;
    display: block;
}

.hover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7) url(../images/hove-plus.png) no-repeat center;
    opacity: 0;
    transition: all 0.4s ease;
    transform: scale(1.3);
	left:0;
}

.big-prdct-img:hover .hover{
    opacity: 1;
    transform: scale(1);
}

.prdct-dtl h2{
    color: #333;
    padding-bottom: 10px;
    margin:20px 0 15px;
    border-bottom: #ccc solid thin;
    width: 100%;
    float: left;
    font-size: 20px;
}

ul.lists li{
    float: none;
    margin: 10px 0;
    display: block;
    vertical-align: top;
    box-sizing: border-box;
    position: relative;
    padding-left: 20px;
    font-family:"montserrat";
}

ul.lists li::before{
    font-family: "FontAwesome";
    display: block;
    position: absolute;
    left: 0;
    content: '\f058';
    color: #f58634;
    font-size: 17px;
}



.span-3:last-child{
    margin-right: 0 !important;
}

.tble-design{
    width: 100%;
    border: 0;
}

.tble-design th, .tble-design td{
    text-align: left;
    font-family: "montserrat";
    font-weight: normal;
    padding: 7px;
    width: 10%;
}

.tble-design th{
    background: #333;
    color: #fff;
    padding: 10px 7px;
}

.tble-design th.inr-row{
    
    color: #0290d8;
    background: #e5e5e5 ;
}

.tble-design tr:first-child th{
    border-right: #fff solid thin;
}

.tble-design tr:first-child th:last-child{
    border-right: none;
}

.tble-design tr td{
    border-right: #ccc solid thin;
    border-bottom: #ccc solid thin;
}

.tble-design tr td:last-child{
    border-right: none;
}

.tble-design .one{
    width:20%;
}

.tble-design th{
    font-family: "montserrat-semi";   
}

.big-img{
    float: right;
    width: 35%;
    margin-left: 20px;
    margin-bottom: 20px;
}

.cmpny-pro .row{
    width: 100%;
    float: left;
    margin-bottom: 20px;
    border-left: #ccc solid 2px;
    padding: 7px 0;
    padding-left: 10px;
    box-sizing: border-box;
}

.txt-block-lft{
    float: left;
    width: 38%;
    font-family: "montserrat-semi";
    font-size: 16px;
    color: #0290d8;
}

.txt-block-rgt{
    float: right;
    width: 60%;
}

.span-5 {
    float: left;
    width: 40%;
}

.span-7 {
    float: right;
    width: 55%;
}

.span-5 .row h4{
    text-transform: uppercase;
    color: #000;
    letter-spacing: 2px;
    margin-bottom: 20px;

}

.span-5 .social{
    float: left;
}

.scl{
    margin-top: 50px;
}

.contact-us i{
	font-size:25px;
	text-align:center;
	margin-right:5px;
	color:#f58634;	
}

.span-5 .row .fa, .span-5 .row .cntct-inr-dtl{
    position:relative;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.span-5 .row .cntct-inr-dtl{
    width: 75%;
	font-family:"montserrat";
}

.span-5 .fa-blue .fa{
    color: #f58634;
    font-size: 21px;
    margin-top: 1px;
    margin-right: 15px;
}

.span-5 .row .social a:hover{
    color: #f58634;
}

.certi-row {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.certi-inline {
    display: inline-block;
    vertical-align: top;
    width: 30.5%;
    padding: 5px;
    border: #aaa solid thin;
    margin-right: 1%;
    border-radius: 3px;
    transition: all 0.4s ease;
    margin-bottom: 15px;
}

.certi-thumb {
    height: 250px;
    overflow: hidden;
    position: relative;
    border-bottom: #aaa solid thin;
}

.certi-inline h2{
    font-size: 18px;
    padding: 10px 0;
}

.map{
	width:100%;
	float:left;
	margin-bottom:30px;	
}

.map iframe{
	width:100%;
	height:350px;
	border:none;
	float:left;	
}

.modal {
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.7);
}
.modal {
    background: #fff;
    padding: 15px;
    width: 320px;
    position: relative;
}

.modal .heading {
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-align: left;
}

.modal .heading h2{
    background-position: left bottom;
}

.close-btn {
    font-weight: bold;
    position: absolute;
    top: -12px;
    right: -12px;
    background: #0290d8;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: #fff solid 2px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
}

.close-btn a {
    color: #fff;
    line-height: 25px;
    display: block;
    text-align: center;
}

.scroll-table{
    width: 100%;
    float: left;
}


.top-social{
    color: #424951;
    font-size: 17px;
    text-transform: uppercase;
	border:none;
}

.top-social li a{
    color: #424951;
    text-align: center;
    width: 40px;
    display: block;
    transition: all 0.4s ease;
	background:none  !important;
	border:none;
}



.top-social li a:hover{
    color: #f58634;
}

.mCSB_horizontal.mCSB_inside > .mCSB_container{
    width:100% !important;
}

.text-center{
	text-align:center;		
}

.text-left{
	text-align:left;		
}

.slide-controls .owl-nav{
	position:absolute;
	width:100%;
	top:37%;
	height:0;
}

.span-9{
	width:67%;
	float:right;	
}

.slide-controls.owl-carousel .owl-nav .owl-prev, .slide-controls.owl-carousel .owl-nav .owl-next{
	width:40px;
	height:40px;
	line-height:35px;
	font-size:35px;
	color:#fff;
	background:#424951;	
	display:block;
	border-radius:50%;
	font-family:"Ionicons";
}

.slide-controls .owl-nav .owl-prev{
	float:left;	
}


.slide-controls .owl-nav .owl-next{
	float:right;	
}

.slide-controls .owl-nav .owl-prev:hover, .slide-controls .owl-nav .owl-next:hover{
	transform:scale(1.2);
	background:#f58634;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.5);
}

.slide-controls .owl-controls{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;	
}

.slide-controls .owl-dots{
	text-align:center;
	display:block;
	width:100%;
	float:left;
	margin-top:20px;
	
}

.slide-controls .owl-dot{
	width:10px;
	height:7px;
	background:#e5e5e5 !important;
	border-radius:30px;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
	transition:all 0.4s ease;	
}

.slide-controls .owl-dot.active{
	width:30px;	
	background:#f04b74 !important;
}

.fancybox-overlay, .fancybox-overlay div{
	transition:none;	
}

.btn-bar{
	width:100%;
	float:left;
	margin-bottom:20px;	
	text-align:center;
	border-bottom:#ccc solid thin;
}

.btn-bar li{
	display:inline-block;
	float:none;
	vertical-align:middle;
	padding:10px 20px;
	cursor:pointer;	
	text-align:center;
	font-size:17px;
	border-bottom:transparent solid 2px;
}

.btn-bar li:hover{
	color:#f58634;
}

.btn-bar li.active{
	color:#f58634;
	font-family:"montserrat-semi";
	border-bottom-color:#f58634;
}

.portfolio-data .mix{
	width:25%;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	float:left;
	transition:none;
	display:none;
	margin:0;
	padding:10px;
	box-sizing:border-box;	
}

.portfolio-data .mix .item-inr{
	width:100%;
	float:left;
	position:relative;
	overflow:hidden;	
}

.products-inr  .span-3, .products-inr  .span-3 p{
	text-align:center;	
}

.products-inr  .span-3{
	padding:0 15px;
	margin-bottom:50px;	
	box-sizing:border-box;
}

.products-inr  .span-3 p{
	font-size:13px;	
}

.products-inr  .prdct-dtl h2{
	margin:0;
	margin-top:7px;
	border:none;
	font-size:16px;	
}

.products-inr .prdct-inr{
	width:100%;
	float:left;
	position:relative;	
}